ul {
	margin: 0;
	padding: 0;
}

#textcont1 {
	width: 988px;
	height: auto;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;

	background-color: #F3F3F0;
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	-webkit-box-shadow: rgba(0,0,0,0.398438) 0 1px 3px;
	-moz-box-shadow: rgba(0,0,0,0.398438) 0 1px 3px;
	box-shadow: rgba(0,0,0,0.398438) 0 1px 3px;		
}

.textcont1 {
	padding: 18px 30px 20px 35px;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #6D6B5B;
}

#social-share {
	margin: 15px;
	padding: 10px;
	border: 1px solid #8A9F93;
	-webkit-border-radius: 5px;
    border-radius: 5px;
	background-color: #F3F3F0;
}

.share-hl {
	font-size: 13px;
	line-height: 17px;
	color: #777;
	padding-bottom: 15px;
}

.fbook {
	padding-bottom: 10px;
}

#butt-cont {
	width: 130px;
	float: left;
	padding: 15px;
	margin-top: 1px;
	margin-left: 18px;
}


.buttons {
	font-family: 'Open Sans', sans-serif;
	width: 130px;
	height: 39px;
	padding-top: 4px;
	padding-left: 25px;
	padding-right: 15px;
	padding-bottom: 3px;
	margin: 0;
	
	border: 2px solid #8A9F93;
	color: #AD7041;
	background-color: #ffffff;
	text-align: right;
	font-size: 17px;
	line-height: 17px;
	font-weight: 600;
	background-image: url(../images/bg-buttons.jpg);
	
	-webkit-border-radius: 20px 20px 0px 20px;
	border-radius: 20px 20px 0px 20px;
	
	-webkit-box-shadow:  1px 1px 3px 1px rgba(0, 0, 0, 0.06);
	-moz-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.06);
	box-shadow:  1px 1px 3px 1px rgba(0, 0, 0, 0.06);
}

.buttons:hover {
	cursor: pointer;
	background-image: url(../images/bg-buttons-hov.jpg);
	color: #8A9F93;
	border: 2px solid #AD7041;
	-webkit-box-shadow: 0px 0px 6px 4px rgba(255, 255, 255, 0.45);
	box-shadow: 0px 0px 6px 4px rgba(255, 255, 255, 0.45);
}

#le-cont {
	-webkit-border-radius: 5px;
    border-radius: 5px;
	margin: 15px 15px 0px;
}

.le-hl {
	font-size: 17px;
	line-height: 22px;
	padding: 5px 15px 4px;
	color: #888;
	background-color: #FaFaF1;
	
	border: 1px solid #8A9F93;
	
	-webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
}

.le-list {
	font-size: 15px;
	line-height: 19px;
	padding: 8px 35px 10px;
	color: #888;
	background-color: #FFFFFF;
	
	border-left: 1px solid #8A9F93;
	border-right: 1px solid #8A9F93;
	border-bottom: 1px solid #8A9F93;
	
	-webkit-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
}	

.thvid {
	border: 1px solid #AD7041;
	margin: 15px;
}